from django.contrib import admin
from .models import Manufacturer, Product

class ManufacturerAdmin(admin.ModelAdmin):
    list_display = ('name',)

# Register the admin class with the associated model
admin.site.register(Manufacturer, ManufacturerAdmin)

@admin.register(Product)
class ProductAdmin(admin.ModelAdmin):
    pass
